<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="23dd93c2be0da5fa6b9e7f0b5406fb1e">
  <dict>
    <!--2021-09-17 15:11:55.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:11:55.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
